map: Saltern
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: Arcadis
roundId: 355
endTick: 444263
duration: 00:44:00.2081012
fileCount: 166
size: 26636380
uncompressedSize: 186055922
endTime: 06:10:13.1000071
...
